.container--header {
    width: 100%;
    height: 140px;
    padding: 0;
    margin: 0
}

.container--header .container--header__content {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 4px solid #d29841;
    background: #a22e09;
    justify-content: space-between;
    display: flex;
    flex-direction: row;
    box-shadow: 0 0 60px rgba(0,0,0,.5) inset;
    padding: 10px;
    position: relative;
    z-index: 3
}

.container--header .container--header__content .header__content--title {
    font-size: 24px;
    color: #ffc95e;
    font-family: "akaPosse",sans-serif;
    text-shadow: 0 0 9px rgba(0,0,0,.7);
    line-height: 38px;
    margin-left: 10px;
    transition: .8s
}

.container--header .container--header__content .header__content--version {	
    position: absolute;
    font-family: monospace;
    color: #fff;
    font-weight: bold;
    top: 46px;
    left: 22px;
    font-size: 10px;
}

.container--header .container--header__content .header__content--nav {
    position: absolute;
    top: 57px;
    left: 0;
    width: 100%;
    justify-content: space-between;
    display: flex;
    transition: .8s
}

.container--header .container--header__content .header__content--nav .header__content--nav__link {
    display: inline-block;
    font-size: 19px;
    color: #ffc95e;
    font-family: "akaPosse",sans-serif;
    text-shadow: 0 0 9px rgba(0,0,0,.7);
    opacity: .6;
    box-sizing: border-box;
    height: 75px;
    width: 50%;
    text-align: center;
    padding-top: 46px
}

.container--header .container--header__content .header__content--nav .header__content--nav__link.active {
    opacity: 1;
    border-bottom: 4px solid #ffc95e
}

.container--header .container--header__content .header__content--nav .header__content--nav__link.tab__books {
    background-image: url("imgs/tab-book.png");
    background-position: center 14px;
    background-repeat: no-repeat;
    background-size: 35px
}

.container--header .container--header__content .header__content--nav .header__content--nav__link.tab__autors {
    background-image: url("imgs/tab-user.png");
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: 35px
}

.container--header .container--header__content .header__content--nav .header__content--nav__link.tab__editorial_users {
    background-image: url("imgs/tab-user.png");
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: 35px
}

.container--header .container--header__content .header__content--profile {
    width: 11px;
    height: 38px;
    margin-right: 10px;
    cursor: pointer;
    transition: .8s;
    position: relative;
    background-image: url("imgs/menu.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain
}

.container--header .container--header__content .header__content--profile .header__content--profile__name {
    font-family: "effloresce_bold",sans-serif;
    color: #fff;
    font-size: 18px;
    margin-right: 30px;
    text-shadow: 0 0 9px rgba(0,0,0,.7);
    display: none;
    position: absolute;
    right: 0;
    top: 11px;
    width: 200px;
    text-align: right;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.container--header .container--header__content .header__content--profile .header__content--profile__options {
    padding: 15px 0;
    background: #fff;
    border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border: 2px solid #7d3800;
    position: absolute;
    right: -17px;
    top: 42px;
    display: none;
    z-index: 1;
	width: 210px;
}

.container--header .container--header__content .header__content--profile .header__content--profile__options:after {
    content: "";
    width: 15px;
    height: 15px;
    border-width: 2px 2px 0 0;
    border-color: #7d3800;
    border-style: solid;
    box-sizing: border-box;
    border-radius: 0 5px 0 0;
    -ms-border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    -khtml-border-radius: 0 5px 0 0;
    position: absolute;
    top: -9px;
    right: 14px;
    transform: rotate(-45deg);
    background: #fff
}

.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option {
    padding: 15px 35px 15px 60px;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    color: #311d18;
    cursor: pointer
}

.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option.h__option--categories,.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option.h__option--config,.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option.h__option--info,.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option.h__option--close {
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: 21px center
}

.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option.h__option--categories {
    background-image: url("imgs/profile/icon-categories.png")
}

.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option.h__option--config {
    background-image: url("imgs/profile/icon-config.png")
}

.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option.h__option--info {
    background-image: url("imgs/profile/icon-info.png")
}

.container--header .container--header__content .header__content--profile .header__content--profile__options .header__content--profile__option.h__option--close {
    background-image: url("imgs/profile/icon-close.png")
}

.container--header .container--header__content .header__content--search__button {
    background-image: url("imgs/search.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    right: 65px;
    top: 15px;
    transition: .8s
}

.container--header .container--header__content.search__active .header__content--title,.container--header .container--header__content.search__active .header__content--profile,.container--header .container--header__content.search__active .header__content--search__button {
    z-index: -1;
    opacity: 0
}

.container--header .container--header__content .header__content--search__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: .8s;
    z-index: -1
}

.container--header .container--header__content .header__content--search__content .header__content--search__back {
    background-image: url("imgs/close-search.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
    cursor: pointer;
    float: left;
    margin: 20px 15px 0 0;
    position: absolute;
    right: 0
}

.container--header .container--header__content .header__content--search__content .header__content--search__icon {
    background-image: url("imgs/search.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin: 17px 0 0 13px;
    position: absolute;
    left: 0
}

.container--header .container--header__content .header__content--search__content .header__content--search__input {
    border: 0;
    border-radius: 25px;
    color: #ffc95e;
    outline: 0;
    padding: 10px 35px 6px 35px;
    width: 100%;
    font-family: "special_elite",sans-serif;
    font-size: 17px;
    box-sizing: border-box;
    box-shadow: 0 0 60px rgba(0,0,0,.5) inset;
    border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    width: calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: -o-calc(100% - 20px);
    width: expression(100% - 20px);
    margin: 13px 0 0 10px
}

.container--header .container--header__content .header__content--search__content .header__content--search__input::-webkit-input-placeholder {
    color: rgba(255,201,94,.5)
}

.container--header .container--header__content .header__content--search__content .header__content--search__input:-moz-placeholder {
    color: rgba(255,201,94,.5)
}

.container--header .container--header__content .header__content--search__content .header__content--search__input::-moz-placeholder {
    color: rgba(255,201,94,.5)
}

.container--header .container--header__content .header__content--search__content .header__content--search__input:-ms-input-placeholder {
    color: rgba(255,201,94,.5)
}

.container--header .container--header__content.search__active .header__content--search__content {
    z-index: 1;
    opacity: 1
}

@media only screen and (min-width: 768px) {
    .container--header {
        height:65px
    }

    .container--header .container--header__content .header__content--nav {
        top: auto;
        left: calc(50% - 92px);
        width: 380px
    }

    .container--header .container--header__content .header__content--nav .header__content--nav__link {
        background: none
    }

    .container--header .container--header__content .header__content--nav .header__content--nav__link.active,
    .container--header .container--header__content .header__content--nav .header__content--nav__link.tab__books,
    .container--header .container--header__content .header__content--nav .header__content--nav__link.tab__autors,
    .container--header .container--header__content .header__content--nav .header__content--nav__link.tab__editorial_users{
        background: none;
        padding: 9px 0 0 0;
        height: 47px;
        cursor: pointer
    }

    .container--header .container--header__content .header__content--profile .header__content--profile__name {
        display: block
    }

    .container--header .container--header__content .header__content--search__button {
        display: none
    }

    .container--header .container--header__content.search__active .header__content--nav {
        z-index: -1;
        opacity: 0
    }

    .container--header .container--header__content.search__active .header__content--title,.container--header .container--header__content.search__active .header__content--profile {
        z-index: 1;
        opacity: 1
    }

    .container--header .container--header__content.search__active .header__content--search__content {
        width: 500px;
        left: calc(50% - 170px);
        left: -moz-calc(50% - 170px);
        left: -webkit-calc(50% - 170px);
        left: -o-calc(50% - 170px);
        left: expression(50% - 170px)
    }
}